Jump to content
BleuRaven

Version SVN trop vieille.

Recommended Posts

Bonjour !
J'ai récemment déplacer mon serveur SVN sur un NAS Qnap TS-451+ en suivant la procédure sur le wikipédia officiel. https://wiki.qnap.com/wiki/Subversion
Tout fonctionnes bien mais le problème est que la version SVN qui est fournie par Ipkg date de 2017  et donc ne supporte pas le nouveau FileSystem Format utiliser par mes repertoires. 

Erreur: E160043: Expected FS format between '1' and '7'; found format '8'
Version SVN sur mon Qnap: (svn, version 1.9.4 (r1740329), compiled Oct  9 2017)

J'ai donc besoin mettre à jour le SVN mais je ne sais pas comment faire vu que ça passe par Ipkg. 

Merci de vos réponses!

 

Share this post


Link to post
Share on other sites

Problème résolu!
Il ne faut pas utiliser Optware IPKG  comme indiquer sur le wiki officiel mais Entware OPKG

Entware OPKG: https://github.com/Entware/Entware/wiki/Install-on-QNAP-NAS
Forum post: https://forum.qnap.com/viewtopic.php?f=121&hilit=SVN&p=703757&t=139985&sid=849a82c9dfd937d75fd5aba3eea139ac
 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×